<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <link rel="stylesheet" href="../normalize.css">
    <title>Homework4</title>
</head>
<body class="page-body" >
    <header class="page-header">
        <nav class="navbar">
          <div class="logo">
              <p class="logo-p"><a class="logo-link" href="#"><img class="logo-img" src="./logo-img 1.png" alt="logoimg"><span class="logo-text">Architect</span> </p>
              
                <!-- <p class="logo-text">Architect</p> </a> -->
          </div>
         
            <div class="navigation">
                <ul class="navigation-list">
                    <li class="navigation-list-item">  
                     <a href="#">Home</a></li>
                    <li class="navigation-list-item">
                     <a href="#" > Architecture design</a>
                    </li>
                    <li class="navigation-list-item">
                     <a href="#">Strange Buildings</a>
                    </li>
                    <li class="navigation-list-item">
                     <a href="#">MAGAZINE</a>
                    </li>
                    <li class="navigation-list-item">
                     <a href="#">BLOG</a>
                    </li>
                    <li class="navigation-list-item">
                     <a href="#">NEWS</a>
                    </li>
                </ul>
            </div>
            <span class="span-img-search">
                <img class="img-search" src="./fa-search.png" alt="search">
            </span>
        </nav>
        <!-- <img src="./header-bg.jpeg" alt="zzz"> -->
         <h2 class="title-text">THE LATEST NEWS ON DESIGN & ARCHITECTUREH</h2>
         <div class="button">
         <a class="button-link-left" href="#">Subscribe Now</a>
         <a class="button-link-right" href="#">Best Articles</a>
        </div>
    
    </header>

    <main>
        
        <!-- <div class="section-posts"> -->
          <h1 class="section-title-text">Most popular posts</h1>
       <!-- </div> -->
<section>
       <div class="flex-container-posts">
            <div class="box box-1">
                 <img src="./vanglo-house-1.jpg" alt="img1">
                 <h1 class="flex-container-text">Vanglo House By LWPAC in Canada
                </h1>
            </div>
            <div class="box box-2">
                <img src="./vanglo-house-2.jpg" alt="img2">
                <h1 class="flex-container-text">Sunrise Expanse Hotel in USA
                </h1>
            </div> 
            <div class="box box-3">
             <img src="./vanglo-house-3.jpg" alt="img3">
             <h1 class="flex-container-text">
              Stargaze Resort & Spa in USA
             </h1>
            </div> 
            <div class="box box-4">
                <img src="./vanglo-house-4.jpg" alt="img4">
                <h1 class="flex-container-text">
                 Royal Blossom Hotel & Spa in USA
                </h1>
            </div> 
            <div class="box box-5">
                <img src="./vanglo-house-25.jpg" alt="img-5">
                <h1 class="flex-container-text">
                Sunset Shack Hotel in Spain
                </h1>
            </div>
            <div class="box box-6">
                <img src="./vanglo-house-6.jpg" alt="img-6">
                <h1 class="flex-container-text">
                Glorious Expanse Hotel in France
                </h1>
            </div>
        </div>
    </section>

    </main>

    <footer></footer>
</body>
</html>